@charset "UTF-8";
/* CSS Document */

/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}
body {
	line-height: 1;
}
h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-weight: normal;
}
ol, ul {
	list-style: none;
}
blockquote {
	quotes: none;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img {
	border: none;
}


/* --------- STRUCTURE ----------*/

body {
	background:#F3F1EC;
	width: 100%;
}

p {
font-size:12px;
line-height:18px;
color:#666666;
font-family: Arial,'Helvetica Neue',Helvetica,sans-serif;
}

h1, h2, h3, h4, h5, h6 {
font-family:BitterRegular,Arial, Helvetica, sans-serif;
color:#222222;
padding: 0;
margin:0;
}

a {
text-decoration:none;
color:#8BB54A;
-webkit-transition: all .3s ease-in-out;
-moz-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;
}

a:active,
a:hover {
	color:#B2B499;
}

#header {
	width: 100%;
	background: #fff;
	height: 150px;
}

#masthead, #wrapper {
	width: 960px;
	margin: 0 auto;
}

#masthead p{
	width: 282px;
	float: left;
	margin-top: 15px;
}

#masthead h1{
	width: 580px;
	float: right;
	color:#8BB54A;
	font-style: italic;
	clear: right;
	margin-top: 40px;
	margin-right: 15px;
}

#wrapper h2 {
	font-size: 16px;
	text-align: center;
	width: 940px;
	margin-top: 20px;
	margin-bottom: 10px;
}
#wrapper .bloc-site {
	width: 450px;
	float: left;
	margin:10px;
}

span.roll {
	background:url(images/mag.png) center center no-repeat #000;
	height: 200px;
	position: absolute;
	width: 450px;
	z-index: 10;	
	-webkit-box-shadow: 0px 0px 4px #000;
	-moz-box-shadow: 0px 0px 4px  #000;
	box-shadow: 0px 0px 4px  #000; 
}

#wrapper .bloc-site h3{
	color:#fff;
	background: #8BB54A;
	padding: 7px 15px;
}

#wrapper .bloc-site p {
	background: #fff;
	padding: 10px 15px;
}

#wrapper .texte {
	background: #fff;
	padding: 10px 15px;
	width: 890px;
	margin-left: 10px;
	clear: both;
}
#wrapper .texte p{
	margin: 5px 0;
}


